--- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
from: kontakt@example.de
from_email: kontakt@example.de
from_display_name: ''
to: info@znuny.inc
subject: Bewerbung auf Ihr Stellenangebot
body: no visible content
content_type: text/plain
attachments:
- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
  data: !binary |-
    [encoded data, 10196 characters]
  filename: Znuny GmbH .pdf
  preferences: !ruby/hash:ActiveSupport::HashWithIndifferentAccess
    Content-Type: application/pdf; name="Znuny GmbH .pdf"
    Mime-Type: application/pdf
    Charset: UTF-8
- !ruby/hash:ActiveSupport::HashWithIndifferentAccess
  data: !binary |-
    [encoded data, 10196 characters]
  filename: Lebenslauf.pdf
  preferences: !ruby/hash:ActiveSupport::HashWithIndifferentAccess
    Content-Type: application/pdf; name=Lebenslauf.pdf
    Mime-Type: application/pdf
    Charset: UTF-8
